namespace Ex01_4
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.窗体背景ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.红花背景ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.绿叶背景ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.窗帘背景ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.人物背景ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.建筑背景ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.退出ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.menuStrip1.SuspendLayout();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.窗体背景ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(513, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 窗体背景ToolStripMenuItem
            // 
            this.窗体背景ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.红花背景ToolStripMenuItem,
            this.绿叶背景ToolStripMenuItem,
            this.窗帘背景ToolStripMenuItem,
            this.人物背景ToolStripMenuItem,
            this.建筑背景ToolStripMenuItem,
            this.toolStripMenuItem1,
            this.退出ToolStripMenuItem});
            this.窗体背景ToolStripMenuItem.Name = "窗体背景ToolStripMenuItem";
            this.窗体背景ToolStripMenuItem.Size = new System.Drawing.Size(65, 20);
            this.窗体背景ToolStripMenuItem.Text = "窗体背景";
            // 
            // 红花背景ToolStripMenuItem
            // 
            this.红花背景ToolStripMenuItem.Name = "红花背景ToolStripMenuItem";
            this.红花背景ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.D1)));
            this.红花背景ToolStripMenuItem.Size = new System.Drawing.Size(159, 22);
            this.红花背景ToolStripMenuItem.Text = "红花背景";
            this.红花背景ToolStripMenuItem.Click += new System.EventHandler(this.红花背景ToolStripMenuItem_Click);
            // 
            // 绿叶背景ToolStripMenuItem
            // 
            this.绿叶背景ToolStripMenuItem.Name = "绿叶背景ToolStripMenuItem";
            this.绿叶背景ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.D2)));
            this.绿叶背景ToolStripMenuItem.Size = new System.Drawing.Size(159, 22);
            this.绿叶背景ToolStripMenuItem.Text = "绿叶背景";
            this.绿叶背景ToolStripMenuItem.Click += new System.EventHandler(this.绿叶背景ToolStripMenuItem_Click);
            // 
            // 窗帘背景ToolStripMenuItem
            // 
            this.窗帘背景ToolStripMenuItem.Name = "窗帘背景ToolStripMenuItem";
            this.窗帘背景ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.D3)));
            this.窗帘背景ToolStripMenuItem.Size = new System.Drawing.Size(159, 22);
            this.窗帘背景ToolStripMenuItem.Text = "窗帘背景";
            this.窗帘背景ToolStripMenuItem.Click += new System.EventHandler(this.窗帘背景ToolStripMenuItem_Click);
            // 
            // 人物背景ToolStripMenuItem
            // 
            this.人物背景ToolStripMenuItem.Name = "人物背景ToolStripMenuItem";
            this.人物背景ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.D4)));
            this.人物背景ToolStripMenuItem.Size = new System.Drawing.Size(159, 22);
            this.人物背景ToolStripMenuItem.Text = "人物背景";
            this.人物背景ToolStripMenuItem.Click += new System.EventHandler(this.人物背景ToolStripMenuItem_Click);
            // 
            // 建筑背景ToolStripMenuItem
            // 
            this.建筑背景ToolStripMenuItem.Name = "建筑背景ToolStripMenuItem";
            this.建筑背景ToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.D5)));
            this.建筑背景ToolStripMenuItem.Size = new System.Drawing.Size(159, 22);
            this.建筑背景ToolStripMenuItem.Text = "建筑背景";
            this.建筑背景ToolStripMenuItem.Click += new System.EventHandler(this.建筑背景ToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(156, 6);
            // 
            // 退出ToolStripMenuItem
            // 
            this.退出ToolStripMenuItem.Name = "退出ToolStripMenuItem";
            this.退出ToolStripMenuItem.Size = new System.Drawing.Size(159, 22);
            this.退出ToolStripMenuItem.Text = "退出";
            this.退出ToolStripMenuItem.Click += new System.EventHandler(this.退出ToolStripMenuItem_Click);
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 24);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.BackgroundImage = global::Ex01_4.Properties.Resources._06;
            this.splitContainer1.Panel1.Controls.Add(this.label5);
            this.splitContainer1.Panel1.Controls.Add(this.label4);
            this.splitContainer1.Panel1.Controls.Add(this.label3);
            this.splitContainer1.Panel1.Controls.Add(this.label2);
            this.splitContainer1.Panel1.Controls.Add(this.label1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.pictureBox1);
            this.splitContainer1.Size = new System.Drawing.Size(513, 358);
            this.splitContainer1.SplitterDistance = 144;
            this.splitContainer1.TabIndex = 1;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pictureBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox1.Image = global::Ex01_4.Properties.Resources._01;
            this.pictureBox1.Location = new System.Drawing.Point(0, 0);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(365, 358);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.CenterImage;
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Location = new System.Drawing.Point(25, 23);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(96, 29);
            this.label1.TabIndex = 1;
            this.label1.Click += new System.EventHandler(this.label1_Click);
            // 
            // label2
            // 
            this.label2.BackColor = System.Drawing.Color.Transparent;
            this.label2.Location = new System.Drawing.Point(24, 62);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(96, 29);
            this.label2.TabIndex = 2;
            this.label2.Click += new System.EventHandler(this.label2_Click);
            // 
            // label3
            // 
            this.label3.BackColor = System.Drawing.Color.Transparent;
            this.label3.Location = new System.Drawing.Point(24, 97);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(96, 29);
            this.label3.TabIndex = 3;
            this.label3.Click += new System.EventHandler(this.label3_Click);
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.Color.Transparent;
            this.label4.Location = new System.Drawing.Point(24, 131);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(96, 29);
            this.label4.TabIndex = 2;
            this.label4.Click += new System.EventHandler(this.label4_Click);
            // 
            // label5
            // 
            this.label5.BackColor = System.Drawing.Color.Transparent;
            this.label5.Location = new System.Drawing.Point(24, 167);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(96, 29);
            this.label5.TabIndex = 4;
            this.label5.Click += new System.EventHandler(this.label5_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(513, 382);
            this.Controls.Add(this.splitContainer1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.Text = "带有分隔栏并更换主界面背景窗体";
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 窗体背景ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 红花背景ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 绿叶背景ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 窗帘背景ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 人物背景ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 建筑背景ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 退出ToolStripMenuItem;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label5;
    }
}

